﻿body { width: 100%; font-family: Narkisim; position: relative; }
.divMainWrapper {
	background: transparent url(../images/site_bg.jpg) no-repeat left top;
	background-size: 100% auto;
	margin: 0 auto;
	/*padding: 0 ;*/
}
.imgLogo {
	margin: 0 auto;
}
.divbasad {
	position: relative;
	top: 10px;
	right: 10px;
	text-align: right;
	color: #231f20;
	z-index: 998;
	font-size: 1em;
	font-weight: bold;
}
.divCulonm .divTop {
	margin-top: 20px;
}
.divCulonm .divTop img {
    margin: 0 auto;
    }
.divHPAdress {
	direction: rtl;
	position: relative;
	text-align: center;
	color: #231f20;
	z-index: 998;
	font-size: 1.125em;
	font-weight: bold;
	margin-top: 40px;
}
.divHPAdress p {
	margin-bottom: 5px;
}
.divHPAdress a {
	color: #231f20; 
}


@media screen and (min-width: 992px) {
    .container-fluid { max-width: 80%; margin: 0 auto; }
	.divMainWrapper {
		/*width: 842px;
		height: 632px;*/
		background: transparent url(../images/site_bg.jpg) no-repeat right top;
		/*background-size: 100%;*/
		margin: 0 auto;
		padding: 0 ;
	}
	.divPMainWrapper {
		padding: 40px 40px 40px 10px;
	}

	.divSliderWrapper {
		width: 90%;
		margin: 0 auto;
		background-color: #d5d6d8;
		padding: 0 4px;
		-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
		box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
		position: relative;
	}

	.swiper-container {
		margin: 0 auto;
	}

	.swiper-wrapper img {
		width: 100%;
		-o-transition: .8s;
		-ms-transition: .8s;
		-moz-transition: .8s;
		-webkit-transition: .8s;
		transition: .8s;
		opacity: 0.3;
		margin: 0 auto;
	}

    .imgLogoHP { max-width: 158px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; margin: 20px auto 0 !important; }

	.swiper-wrapper img:hover {
		opacity: 1;
	}

	.divCulonm {
		position: relative;
	}

	.divCulonm .divTop {
		position: absolute;
		top: 32.5%;
		width: 100%;
		text-align: center;
		z-index: 999;
		right: 0;
	}
	.divHPAdress {
		position: absolute;
		bottom: 20px;
		left: 15%;
        right: 15%;
		width: auto;
		text-align: right;
		/*padding-right: 5%;*/
		color: #231f20;
		z-index: 998;
		font-size: 1.125em;
		font-weight: bold;
	}
	.divHPAdress p {
		margin-bottom: 5px;
	}
	.divHPAdress a {
		color: #231f20; 
	}
	.divbasad {
		position: absolute;
		top: 10px;
		width: 100%;
		text-align: right;
		padding-right: 60px;
		color: #231f20;
		z-index: 998;
		font-size: 1em;
		font-weight: bold;
	}
	.divPCulonm {
		position: relative;
	}
	.divPCulonm .imgPLogo {
		margin: 0 auto;
	}

	.divPCulonm h1 {
		border-bottom: 2px solid #221612;
	}
    .divPCulonm h1 img {
        margin: 0 auto;
        width: 60%;
    }

	.divPCulonm .thumbnail {
		background: none;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		border: solid 1px #7a5f57;
		padding: 0;
		margin: 0;
		-webkit-box-shadow: -10px 5px 30px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -10px 5px 30px 0px rgba(0,0,0,0.75);
		box-shadow: -10px 5px 30px 0px rgba(0,0,0,0.75);
		/*height: 155px;*/
		overflow: hidden;
	}
	.divPCulonm .thumbnail {
		width: 100%;
	}
	.divPCulonm .divLeftTxt {
		margin-top: 0;
		padding-bottom: 10px;
	}
	.divPCulonm .divLeftTxt > div {
		display: table;
		padding-bottom: 10px;
		border-bottom: 1px solid #231813;
		margin: 0 15px;
	}
	.divPCulonm .divLeftTxt .col-sm-2 {
		padding-left: 0;
	}
	.divPCulonm .projectTitle {
		text-align: left;
		text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.75);
		color: #7a5f57;
		font-size: 16px;
	}
	.nav-tabs {
		color: #7a5f57;
	}
	.nav-tabs li a {
		color: #7a5f57;
		padding: 2px 5px;
        border: 1px solid #333;
        border-bottom: none;
        -webkit-border-top-left-radius: 8px;
        -webkit-border-top-right-radius: 8px;
        -moz-border-radius-topleft: 8px;
        -moz-border-radius-topright: 8px;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
	}
	.nav-tabs > li.active > a, 
	.nav-tabs > li.active > a:hover, 
	.nav-tabs > li.active > a:focus {
		
		font-weight: bold;
		color: #7a5f57;
        border: 1px solid #333;
        border-bottom: none;
	}
    .nav > li > a:hover, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:visited, .nav-tabs > li.active > a:hover {
    text-decoration: none;
    background-color: #eee;
	}
	.tab-content .hebrew > div {
		direction: rtl !important;
		text-align: justify;
	}
	.tab-content .english > div {

		text-align: justify;
	}
	.tab-content .tab-pane {
		overflow-y: auto;
		height: 280px;
		padding: 0 10px 0 0;
		font-size: 16px;

	}
	
	ul.bu {
    list-style-type: disc;
	list-style-position: inline;
	}
	
   	.swiper-wrapper {
        /*height: 396px !important;*/
	    height: 297px !important;
    }
	.btn-lnk a {
		color: #7a5f57;
		padding: 2px 5px;
        border: 1px solid #333;
        -webkit-border-top-left-radius: 8px;
        -webkit-border-top-right-radius: 8px;
        -moz-border-radius-topleft: 8px;
        -moz-border-radius-topright: 8px;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        -webkit-border-bottom-left-radius: 8px;
        -webkit-border-bottom-right-radius: 8px;
        -moz-border-radius-bottomleft: 8px;
        -moz-border-radius-bottomright: 8px;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
	}
	
}

@media screen and (min-width: 992px) {
	.swiper-wrapper {
		/*height: 567px !important;*/
        height: 468px !important;
	}
	.tab-content .tab-pane {
		height: 305px;
	}
}
@media screen and (min-width: 1024px) {
	.swiper-wrapper {
		/*height: 544px !important;*/
        height: 483px !important;
	}
	.tab-content .tab-pane {
		height: 301px;
	}
}
@media screen and (min-width: 1200px) {
	.swiper-wrapper {
		/*height: 660px !important;*/
        height: 579px !important;
	}
    .tab-content .tab-pane {
		height: 415px;
	}
}
@media screen and (min-width: 1280px) {
	.swiper-wrapper {
		/*height: 712px !important;*/
        height: 621px !important; 
	}
	.tab-content .tab-pane {
		height: 445px;
	}
    .imgLogoHP { margin: 40px auto 0 !important; }
} 
@media screen and (min-width: 1366px) {
	.swiper-wrapper {
		/*height: 768px !important;*/
        height: 666px !important;
	}
	.tab-content .tab-pane {
		height: 485px;
	}
    .imgLogoHP { margin: 50px auto 0 !important; }
}  
@media screen and (min-width: 1440px) {
	.swiper-wrapper {
		/*height: 812px !important;*/
        height: 705px !important;
	}
	.tab-content .tab-pane {
		height: 515px;
	}
    .imgLogoHP { margin: 60px auto 0 !important; }
} 
@media screen and (min-width: 1600px) {
	.swiper-wrapper {
		/*height: 900px !important;*/
        height: 789px !important;
	}
	.tab-content .tab-pane {
		height: 595px;
	}
    .imgLogoHP { margin: 70px auto 0 !important; }
}
@media screen and (min-width: 1680px) {
	.swiper-wrapper {
		/*height: 960px !important;*/
        height: 831px !important;
	}
	.tab-content .tab-pane {
		height: 625px;
	}
    .imgLogoHP { margin: 75px auto 0 !important; }
}
@media screen and (min-width: 1920px) {
	.swiper-wrapper {
		/*height: 1108px !important;*/
        height: 960px !important;
	}
	.tab-content .tab-pane {
		height: 761px;
	}
}
@media screen and (min-width: 1920px){
     .imgLogoHP { margin: 90px auto 0 !important; }
}